WordPress.org

Make WordPress Core

Opened 20 months ago

Closed 20 months ago

Last modified 20 months ago

#43673 closed feature request (duplicate)

Admin Notice for Absolute PHP Version

Reported by: fitehal Owned by:
Milestone: Priority: normal
Severity: normal Version: 4.9.4
Component: Administration Keywords:
Focuses: administration Cc:
PR Number:

Description

Hi Team,

WP recommends PHP version 7.2 or greater. also works with well with PHP 5.2.4+

As we all know version prior PHP 5.6 is no more supported.

It will be great if WP shows admin Notice about usage absolute PHP Version.

Change History (2)

#1 follow-up: @SergeyBiryukov
20 months ago

  • Focuses coding-standards removed
  • Milestone Awaiting Review deleted
  • Resolution set to duplicate
  • Status changed from new to closed

Hi @fitehal, welcome to WordPress Trac!

Thanks for the ticket, we're already tracking this enhancement in #41191.

#2 in reply to: ↑ 1 @fitehal
20 months ago

Replying to SergeyBiryukov:

Hi @fitehal, welcome to WordPress Trac!

Thanks for the ticket, we're already tracking this enhancement in #41191.

That looks great! Thanks for updating me.

Note: See TracTickets for help on using tickets.